- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# ht_iterator Struct Reference

`#include <hash.h>`

## Data Fields
int | bucket
int | item

## Detailed Description

Definition at line 11 of file hash.h.

## Field Documentation

int ht_iterator::bucket

Definition at line 12 of file hash.h.

Referenced by htIterGetNext(), and htIterStart().

int ht_iterator::item

Definition at line 13 of file hash.h.

Referenced by htIterGetNext(), and htIterStart().

The documentation for this struct was generated from the following file:

- python/hash.h